# Generated by Django 2.2.16 on 2020-12-29 13:58

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('canvas', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='canvassupplierextra',
            name='website',
            field=models.CharField(max_length=200, verbose_name='Website URL'),
        ),
    ]
